[users] Latest Centos 7 update failure

Router di604admin at embarqmail.com
Mon Dec 14 20:15:11 CET 2015


Do you have yum priorities setup? Perhaps you are trying to pull from 
multiple repos?  You can install package yum-plugin-priorities.noarch. 
There is a wiki which gives an overview of the process available at 
https://wiki.centos.org/PackageManagement/Yum/Priorities.  Another 
option if you know which repo you wish to use.  Enter your update 
command as  "yum --disablerepo=\* --enablerepo=the_one_you_want update".

Ken

On 12/14/2015 01:42 PM, Andy Coleman wrote:
> Hi
>
> Please go gently - I'm in new terrritory !
>
> There's a large Centos 7 update.
>
> 4 files  of which are gstreamer1-various which I added via rpmforge
>
> This fails with the following...
>
> Transaction check error:   file /usr/lib64/gstreamer-1.0/libgstdtmf.so 
> from install of gstreamer1-plugins-good-1.4.5-2.el7.x86_64 conflicts 
> with file from package gstreamer1-plugins-bad-free-1.0.7-4.el7.x86_64
>
> whether you use  the Centos update option or...
>
> yum --enablerepo=rpmforge install gstreamer1-plugins-good
>
> via a terminal.
>
> Is this a packaging error or something I can correct ?
>
> TIA
> Andy C
> _______________________________________________
> users mailing list
> users at lists.repoforge.org
> http://lists.repoforge.org/mailman/listinfo/users
>



More information about the users mailing list